---
users_001:
  created_on: 2015-03-05 19:34:07 +02:00
  status: 1
  last_login_on:
  language: en
  # password = foo
  salt: 3126f764c3c5ac61cbfc103f25f934cf
  hashed_password: 9e4dd7eeb172c12a0691a6d9d3a269f7e9fe671b
  updated_on: 2015-03-05 19:34:07 +02:00
  admin: true
  mail: rhill@somenet.foo
  lastname: Hill
  firstname: Robert
  id: 1
  auth_source_id:
  mail_notification: all
  login: normaluser
  type: User
users_002:
  created_on: 2015-03-05 19:33:19 +02:00
  status: 1
  last_login_on:
  language: en
  # password = foo
  salt: 7599f9963ec07b5a3b55b354407120c0
  hashed_password: 8f659c8d7c072f189374edacfa90d6abbc26d8ed
  updated_on: 2015-03-05 19:33:19 +02:00
  admin: false
  mail: dlopper@somenet.foo
  lastname: Lopper
  firstname: Dave
  id: 2
  auth_source_id:
  mail_notification: all
  login: supportclient
  type: User
users_003:
  id: 3
  created_on: 2006-07-19 19:33:19 +02:00
  status: 0
  last_login_on:
  language: ''
  hashed_password: 1
  updated_on: 2006-07-19 19:33:19 +02:00
  admin: false
  lastname: Anonymous
  firstname: ''
  auth_source_id:
  mail_notification: only_my_events
  login: ''
  type: AnonymousUser
